drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_links-0.1.5-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links-0.1.5-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links-0.1.5-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links-0.1.5-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links-0.1.5-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links-0.1.5-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_links/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_cached_property.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_cached_property.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_parse.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_parse.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_path.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_path.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_unknown.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_unknown.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_url.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_url.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_vcs.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/__pycache__/_vcs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/_cached_property.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/_constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/_parse.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/_path.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/_unknown.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/_url.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_links/_vcs.py
